.list__manuals {
  display: grid;
  grid-auto-rows: minmax(120px, 1fr);
  row-gap: 60px;
  column-gap: 5%;
  margin-top: 50px;
}
@media screen and (min-width: 768.02px), print {
  .list__manuals {
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  }
}
@media screen and (max-width: 768px) {
  .list__manuals {
    grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));
  }
}

.list__manuals-item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Roboto, sans-serif;
}
.list__manuals-item img {
  max-width: 46px;
}

.list__manuals-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #fff;
}
@media screen and (min-width: 768.02px), print {
  .list__manuals-link {
    transition: opacity 0.3s ease;
  }
  .list__manuals-link:hover {
    text-decoration: none;
    opacity: 0.6;
  }
}
.list__manuals-link p {
  flex: 1 1;
  margin-top: 16px;
  text-align: center;
}

.list__head {
  display: grid;
  text-align: center;
}
@media screen and (min-width: 768.02px), print {
  .list__head {
    justify-content: center;
  }
}

.list__head-title {
  font-weight: 700;
  line-height: 1.4;
  color: #40c3c3;
}
@media screen and (min-width: 768.02px), print {
  .list__head-title {
    font-size: 32px;
  }
}
@media screen and (max-width: 768px) {
  .list__head-title {
    font-size: 24px;
  }
}

.list__head-btns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 32px;
}
@media screen and (min-width: 768.02px), print {
  .list__head-btns {
    column-gap: 32px;
  }
}
@media screen and (max-width: 768px) {
  .list__head-btns {
    column-gap: 20px;
  }
}

.list__head-btn {
  padding-top: 6px;
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  border: 1px solid #ff8026;
  border-radius: 40px;
  transition: color 0.3s ease, background-color 0.3s ease;
}
.list__head-btn:hover {
  color: #fff;
  background-color: #ff8026;
}
@media screen and (min-width: 768.02px), print {
  .list__head-btn {
    width: 148px;
  }
}
@media screen and (max-width: 768px) {
  .list__head-btn {
    width: 100%;
  }
}

.list__title {
  display: block;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768.02px), print {
  .list__title {
    padding-top: 70px;
  }
}
@media screen and (max-width: 768px) {
  .list__title {
    padding-top: 44px;
  }
}
.list__manuals + .list__title {
  margin-top: 36px;
  border-top: 2px solid #fff;
}

@media screen and (min-width: 768.02px), print {
  .contents.contents--manuals {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}